# $id$
# JoomlaPack
# Copyright (C) 2006 - 2008 JoomlaPack Developers. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL version 2, or later
# Note : All ini files need to be saved as UTF-8 - No BOM

ERROR_NOT_ENABLED= Actie niet toegestaan
ERROR_INVALID_KEY= Toegang geweigerd
EMAIL_SUBJECT_OK= JoomlaPack heeft een nieuwe backup uitgevoerd
EMAIL_SUBJECT_ERROR= Joomlapack kon geen backup uitvoeren
EMAIL_BODY_OK= JoomlaPack heeft een backup uitgevoerd van uw site d.m.v. de front-end backup functie. U kunt het administratie gedeelte van de site bezoeken om de backup te downloaden.

EMAIL_BODY_ERROR= JoomlaPack kon geen backup uitvoeren van uw website d.m.v. de front-end backup functie. U kunt het administratie gedeelte van de site bezoeken om de log te bekijken en problemen op te lossen. De laatste foutmelding was:

LIGHT_HEADER=JoomlaPack Light
LIGHT_HEADER_DONE=Backup Beëindigd

LIGHT_TEXT_DONE=JoomlaPack heeft zojuist de backup van uw website voltooid. U kunt uw backup bestanden beheren via de backend administrator functie van uw website.
LIGHT_TEXT_ERROR=Backup mislukt. Fout:
LIGHT_TEXT_ERRORPOST=U dient in te loggen in de administrator backend van uw website om het log bestand te kunnen zien om deze fout op te lossn.

LIGHT_LABEL_PROFILE=Profiel
LIGHT_LABEL_SECRET=Geheim woord
LIGHT_LABEL_SUBMIT=Start backup

LIGHT_DOMAIN_INIT=Initialiseren
LIGHT_DOMAIN_INSTALLER=Kopiëren van installatiebestanden
LIGHT_DOMAIN_PACKDB=Archiveren database
LIGHT_DOMAIN_PACKING=Inpakken bestanden
LIGHT_DOMAIN_FINALE=Afronden

